## flit-scm 1.6.2

=== debian/changelog ===
flit-scm (1.6.2-1) unstable; urgency=medium

  * New upstream version 1.6.2

 -- Agathe Porte <debian@microjoe.org>  Thu, 09 Jun 2022 19:59:36 +0200

flit-scm (1.5.0-1) unstable; urgency=low

  * Initial release; Closes: #1011608

 -- Agathe Porte <debian@microjoe.org>  Wed, 25 May 2022 13:58:47 +0200
