=== debian/control ===
Source: flit-scm
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Agathe Porte <debian@microjoe.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 flit,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools-scm,
 python3-tomli,
Standards-Version: 4.6.0.1
Testsuite: autopkgtest-pkg-python
Vcs-Git: https://salsa.debian.org/python-team/packages/flit-scm.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/flit-scm
Homepage: https://gitlab.com/WillDaSilva/flit_scm
Rules-Requires-Root: no

Package: python3-flit-scm
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: PEP 518 build backend that uses setuptools_scm and flit
 A PEP 518 build backend that uses setuptools_scm to generate a version file
 from your version control system, then flit_core to build the package.
