## flit-scm 1.7.0

=== debian/changelog ===
flit-scm (1.7.0-3) unstable; urgency=medium

  * Team Upload
  * Drop build-dependency on python3-tomli

 -- Alexandre Detiste <tchet@debian.org>  Mon, 28 Jul 2025 13:27:44 +0200

flit-scm (1.7.0-2) unstable; urgency=medium

  * Update uploader address
  * Update d/copyright
  * Update Standards-Versions to 4.7.0 (no changes needed)

 -- Agathe Porte <gagath@debian.org>  Mon, 05 Aug 2024 00:21:10 +0900

flit-scm (1.7.0-1) unstable; urgency=medium

  * Fix d/watch for Gitlab

 -- Agathe Porte <gagath@debian.org>  Fri, 02 Aug 2024 15:36:30 +0900

flit-scm (1.7.0-0.1) unstable; urgency=medium

  * Non-maintainer upload.
  * New upstream version.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Wed, 03 Jan 2024 14:08:14 +0100
