=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Agathe Porte <debian@microjoe.org>,
+ Agathe Porte <gagath@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -11,8 +11,7 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools-scm,
- python3-tomli,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-python
 Vcs-Git: https://salsa.debian.org/python-team/packages/flit-scm.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flit-scm
