=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=flit-scm
%:
	dh $@ --buildsystem=pybuild
