=== debian/watch ===
version=4
opts= \
 downloadurlmangle=s%tags/@ANY_VERSION@%archive/$1/flit_scm-$1.tar.gz%,\
 filenamemangle=s%@ANY_VERSION@%@PACKAGE@-$1.tar.gz% \
 https://gitlab.com/WillDaSilva/flit_scm/-/tags \
 .*/tags/@ANY_VERSION@
