## flit-scm 1.7.0-0.1+11.0trisquel1

=== debian/changelog ===
flit-scm (1.7.0-0.1+11.0trisquel1) aramo-backports; urgency=medium

  * Backport dependency for newer yt-dlp

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 08 Feb 2026 00:58:15 +0000
