=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: flit-scm
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders:
- Agathe Porte <gagath@debian.org>,
+ Agathe Porte <debian@microjoe.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -11,7 +11,8 @@
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools-scm,
-Standards-Version: 4.7.2
+ python3-tomli,
+Standards-Version: 4.6.2
 Testsuite: autopkgtest-pkg-python
 Vcs-Git: https://salsa.debian.org/python-team/packages/flit-scm.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/flit-scm
